/*
  Localizable.strings
  QatarDrivingSchools

  Created by C100-107 on 23/07/21.
  
*/

"Alert!" = "সতর্কতা!";
"Warning!" = "সতর্কতা!";
"Save error" = "ত্রুটি সংরক্ষণ করুন";
"Saved!" = "সংরক্ষিত!";
"Choose Image" = "ইমেজ নির্বাচন করুন";
"Are you sure you want to logout?" = "আপনি লগ আউট করতে চান?";
"Your media has been saved to your photos." = "আপনার মিডিয়া আপনার ফটোগুলিতে সংরক্ষিত হয়েছে।";
"Please provide email id." = "ইমেইল আইডি প্রদান করুন।";
"Please provide the valid email id." = "বৈধ ইমেইল আইডি প্রদান করুন।";
"Please provide your password." = "আপনার পাসওয়ার্ড প্রদান করুন।";
"Please provide your old password." = "আপনার পুরানো পাসওয়ার্ড প্রদান করুন।";
"Please provide your new password." = "আপনার নতুন পাসওয়ার্ড প্রদান করুন।";
"Please provide your confirm password." = "আপনার নিশ্চিত পাসওয়ার্ড প্রদান করুন।";
"A new password is sent to your email address. Please login with the sent password." = "একটি নতুন পাসওয়ার্ড আপনার ইমেল ঠিকানা পাঠানো হয়।পাঠানো পাসওয়ার্ড দিয়ে লগইন করুন।";
"Something went wrong, please try again." = "কিছু ভুল হয়েছে আবার চেষ্টা করুন.";
"Please select Language" = "ভাষা নির্বাচন করুন";
"Password must be six or more characters long including one digit,one special character, one upper case letter and one lower case letter." = "পাসওয়ার্ডটি ছয় বা তার বেশি অক্ষর দীর্ঘ এক অঙ্ক, এক বিশেষ চরিত্র, একটি উচ্চ কেস অক্ষর এবং একটি নিম্ন কেস অক্ষর সহ অবশ্যই হতে হবে।";
"New Password and re-entered password do not match." = "নতুন পাসওয়ার্ড এবং পুনরায় প্রবেশ পাসওয়ার্ড মেলে না।";
"You can not select more than 3 media." = "আপনি 3 টিরও বেশি মিডিয়া নির্বাচন করতে পারবেন না।";
"You can not select more than 1 video." = "আপনি 1 টির বেশি ভিডিও নির্বাচন করতে পারবেন না।";
"Are you sure you want to submit answers?" = "আপনি কি উত্তর জমা দিতে চান?";
"Your session is expired, Please login again." = "আপনার অধিবেশন মেয়াদ শেষ হয়ে গেছে, আবার লগইন করুন।";
"Are you sure you want to exit exam?" = "আপনি কি নিশ্চিতভাবে পরীক্ষা প্রস্থান করতে চান?";
"Watch previous lesson to unlock the next lesson!" = "পরবর্তী পাঠ আনলক করার জন্য পূর্ববর্তী পাঠ দেখুন!";
"Sorry! This quiz has no questions." = "দুঃখিত!এই কুইজ কোন প্রশ্ন আছে।";
"Are you sure you want to start quiz ? Once started countdown timer will start." = "আপনি কি কুইজ শুরু করতে চান?একবার গণনা টাইমার শুরু হবে শুরু হবে।";
"Please provide appointment title." = "অ্যাপয়েন্টমেন্ট শিরোনাম প্রদান করুন।";
"Please provide appointment availability date." = "অ্যাপয়েন্টমেন্ট প্রাপ্যতা তারিখ প্রদান করুন।";
"Availability date should be future date." = "প্রাপ্যতা তারিখ ভবিষ্যতে তারিখ হওয়া উচিত।";
"Please provide appointment availability time." = "অ্যাপয়েন্টমেন্ট প্রাপ্যতা সময় প্রদান করুন।";
"Please provide appointment description." = "নিয়োগের বিবরণ প্রদান করুন।";
"Please provide appointment event type." = "অ্যাপয়েন্টমেন্ট ইভেন্ট টাইপ প্রদান করুন।";
"Please select complain category." = "অনুগ্রহপূর্বক অভিযোগ বিভাগ নির্বাচন করুন।";
"Please add your complain description." = "আপনার অভিযোগ বিবরণ যোগ করুন।";
"Please add your full name in English." = "ইংরেজি আপনার পুরো নাম যোগ করুন।";
"Please try again once your certificate loaded." = "আপনার শংসাপত্র লোড একবার আবার চেষ্টা করুন।";
"Zoom meeting details are not provided yet." = "জুম মিটিং বিবরণ এখনো প্রদান করা হয় না।";
"Please watch the lesson first to attempt the quiz." = "কুইজ চেষ্টা করার জন্য প্রথম পাঠটি দেখুন দয়া করে।";
"Are you sure you want to cancel this appointment?" = "আপনি কি এই অ্যাপয়েন্টমেন্টটি বাতিল করতে চান?";
"Correct Answer" = "সঠিক উত্তর";
"Sorry! Wrong Answer." = "দুঃখিত!ভুল উত্তর.";

"Email/QID" = "ইমেইল / কাতারি আইডি";

"Finish" = "শেষ করুন";
"Email" = "ইমেইল";
"Language" = "ভাষা";
"Password" = "পাসওয়ার্ড";
"First Name" = "নামের প্রথম অংশ";
"Last Name" = "নামের শেষাংশ";
"Confirm Password" = "পাসওয়ার্ড নিশ্চিত করুন";
"Enter Title" = "শিরোনাম লিখুন";
"Add Location..." = "ঠিকানা যোগ করুন...";
"dd-mm-yyyy" = "Dd-mm-yyyy";
"00:00" = "00:00.";
"Enter Description" = "বর্ণনা লিখুন";
"- Select Category -" = "- বিভাগ নির্বাচন করুন -";
"Enter Details..." = "বিস্তারিত লিখুন ...";
"User Name" = "ব্যবহারকারীর নাম";
"Government's work" = "সরকারের কাজ";
"Date of Birth" = "জন্ম তারিখ";
"Full Name (in Arabic)" = "সম্পূর্ণ নাম (আরবিতে)";
"Full Name (in English)" = "সম্পূর্ণ নাম (ইংরেজি ভাষায়)";
"Personal Qatari ID" = "ব্যক্তিগত কাতারি আইডি";
"Search In" = "অনুসন্ধান";
"What" = "কি";
"Keywords contained in event" = "ঘটনা অন্তর্ভুক্ত কীওয়ার্ড";
"Who" = "Who";
"Enter participants or organiser" = "অংশগ্রহণকারীদের বা সংগঠক লিখুন";
"Where" = "কোথায়";
"Enter a location or room" = "একটি অবস্থান বা রুম লিখুন";
"Keywords not contained in event" = "কীওয়ার্ড ইভেন্টে অন্তর্ভুক্ত না";
"Old Password" = "পুরানো পাসওয়ার্ড";
"New Password" = "নতুন পাসওয়ার্ড";
"Event Type" = "ইভেন্টের ধরণ";
"Forgot password?" = "পাসওয়ার্ড ভুলে গেছেন?";
"LOGIN" = "প্রবেশ করুন";
"Sign Up" = "নিবন্ধন করুন";
"Remember Me" = "আমাকে মনে কর";
"SUBMIT" = "জমা দিন";
"Ok" = "ঠিক আছে";
"Add Attachment" = "সংযুক্তি যোগ";
"Male" = "পুরুষ";
"Female" = "মহিলা";
"Save" = "সংরক্ষণ";
"SAVE" = "সংরক্ষণ";
"RESET" = "রিসেট";
"START LESSON" = "পাঠ শুরু করুন";
"SELECT" = "নির্বাচন করুন";
"Add Appointment" = "নিয়োগ যোগ করুন";
"English" = "ইংরেজি";
"Arabic" = "আরবি";
"CANCEL" = "বাতিল করুন";
"GET CERTIFICATE" = "সার্টিফিকেট পান";
"THEORETICAL TEST" = "তাত্ত্বিক পরীক্ষা";
"PRACTICAL EXAM" = "ব্যবহারিক পরীক্ষা";
"PREVIOUS" = "আগে";
"NEXT" = "পরবর্তী";
"Yes" = "হ্যাঁ";
"No" = "না";
"Images" = "ছবিগুলো";
"Video" = "ভিডিও";
"Done" = "সম্পন্ন";
"View All" = "সব দেখ";
"Completed" = "সম্পূর্ণ";
"Resume" = "জীবনবৃত্তান্ত";
"Show Result" = "ফলাফল দেখান";
"Join" = "যোগ দিন";
"Pending" = "বিচারাধীন";
"close" = "বন্ধ";
"Forgot Password" = "পাসওয়ার্ড ভুলে গেছেন";
"Profile" = "প্রোফাইল";
"Search" = "অনুসন্ধান করুন";
"SEARCH" = "অনুসন্ধান করুন";
"Students Learning Progress" = "ছাত্র অগ্রগতি শেখার";
"New Appointment" = "নতুন অ্যাপয়েন্টমেন্ট";
"NEW APPOINTMENT" = "নতুন অ্যাপয়েন্টমেন্ট";
"Edit Appointment" = "নিয়োগ সম্পাদনা করুন";
"Complaints" = "অভিযোগ";
"New Complain" = "নতুন অভিযোগ";
"Edit Complain" = "অভিযোগ সম্পাদনা করুন";
"Contact Information" = "যোগাযোগের তথ্য";
"Account Details" = "বিস্তারিত হিসাব";
"Notification" = "বিজ্ঞপ্তি";
"Settings" = "সেটিংস";
"User Profile" = "ব্যাবহারকারীর বিস্তারিত";
"Appointment Search" = "অ্যাপয়েন্টমেন্ট অনুসন্ধান";
"Select Language" = "ভাষা নির্বাচন কর";
"Result" = "ফলাফল";
"History" = "ইতিহাস";
"Contract" = "চুক্তি";
"Invoice" = "চালান";
"Contact us" = "যোগাযোগ করুন";
"Complain Details" = "অভিযোগ বিবরণ";
"Courses" = "পাঠ্যধারাগুলি";
"Course Details" = "কোর্স বিবরণ";
"Qatar Driving School" = "কাতার ড্রাইভিং স্কুল";
"Malicious source detected" = "দূষিত উৎস সনাক্ত";
"Don't have an account? " = "একটি অ্যাকাউন্ট আছে না?";
"Already have an account? " = "ইতিমধ্যে একটি সদস্যপদ আছে?";
"Please enter your email address. You will receive a link to create a new password via registered email." = "আপনার ইমেইল ঠিকানা লিখুন.নিবন্ধিত ইমেলের মাধ্যমে আপনি একটি নতুন পাসওয়ার্ড তৈরি করতে একটি লিঙ্ক পাবেন।";
"Choose from saved accounts" = "সংরক্ষিত অ্যাকাউন্ট থেকে চয়ন করুন";
"Account Details" = "বিস্তারিত হিসাব";
"User Profile" = "ব্যাবহারকারীর বিস্তারিত";
"Contact Information" = "যোগাযোগের তথ্য";
"Dashboard" = "ড্যাশবোর্ড";
"Profile" = "প্রোফাইল";
"Course" = "কোর্স";
"E-Book" = "ই-বুক";
"Practice Questions" = "প্রশ্ন অনুশীলন";
"Complain" = "অভিযোগ";
"Contract" = "চুক্তি";
"Invoice" = "চালান";
"Certificate" = "সনদপত্র";
"Appointment" = "নিয়োগ";
"Learning Progress" = "শেখার অগ্রগতি";
"Contact Us" = "যোগাযোগ করুন";
"Logout" = "প্রস্থান";
"Completed Lessons" = "সম্পন্ন পাঠ";
"Passed Quiz / Exams" = "পাস কুইজ / পরীক্ষা";
"Result :" = "ফলাফল :";
"All" = "সব";
"In Progress" = "চলমান";
"Saved" = "সংরক্ষিত";
"Skills" = "দক্ষতা";
"Course Type" = "কোর্স প্রকার";
"Lesson Progress" = "পাঠ্য অগ্রগতি";
"Quiz Review" = "কুইজ পর্যালোচনা";
"Quiz Type Wise Evaluation" = "কুইজ টাইপ অনুযায়ী মূল্যায়ন";
"Title" = "শিরোনাম";
"Add Location" = "ঠিকানা যোগ করুন";
"Date" = "তারিখ.";
"From" = "থেকে";
"To" = "প্রতি";
"Time" = "সময়";
"Add Description" = "বর্ণনা যোগ";
"Color" = "রঙ";
"Complain Details" = "অভিযোগ বিবরণ";
"Complain Category" = "অভিযোগ বিভাগ";
"Complain Description" = "অভিযোগ বর্ণনা";
"Attach File" = "ফাইল সংযুক্ত";
"Mobile" = "মুঠোফোন";
"Address" = "ঠিকানা";
"Other Details" = "অন্যান্য বিস্তারিত";
"Registration Date" = "নিবন্ধনের তারিখ";
"Last Visit Date" = "শেষ পরিদর্শন তারিখ";
"Enable mail notification" = "মেইল বিজ্ঞপ্তি সক্রিয় করুন";
"Enable push notification" = "ধাক্কা বিজ্ঞপ্তি সক্রিয় করুন";
"Front ID Photo" = "ফ্রন্ট আইডি ছবি";
"Back ID Photo (optional)" = "ফিরে আইডি ছবি (ঐচ্ছিক)";
"Gender" = "লিঙ্গ";
"Mail has been sent successfully!" = "মেইল সফলভাবে পাঠানো হয়েছে!";
"You have successfully sent the credentials to Jhon Dao's email address." = "আপনি সফলভাবে jhon dao এর ইমেল ঠিকানায় প্রমাণপত্রাদি পাঠিয়েছেন।";
"Today" = "আজ";
"Filter" = "ছাঁকনি";
"Lessons" = "পাঠ";
"Continue watching your lesson" = "আপনার পাঠ পর্যবেক্ষক অবিরত";
"Quiz" = "কুইজ";
"Exam Category" = "পরীক্ষা বিভাগ";
"Date and Time" = "তারিখ এবং সময়";
"Number of Questions" = "প্রশ্নের সংখ্যা";
"Your Score" = "তোমার ফলাফল";
"Topic" = "বিষয়বস্তু";
"Introduction" = "ভূমিকা";
"Instructor" = "প্রশিক্ষক";
"Change Password" = "পাসওয়ার্ড পরিবর্তন করুন";
"Complain Type:" = "অভিযোগ প্রকার:";
"Date:" = "তারিখ:";
"file attached" = "ফাইল সংযুক্ত";
"No file attached" = "কোন ফাইল সংযুক্ত";
"files attached" = "ফাইল সংযুক্ত";
"You didn't submit any complaints yet." = "আপনি এখনো কোন অভিযোগ জমা না।";
"No E-Book available." = "কোন ই বই উপলব্ধ।";
"Questions" = "প্রশ্নঃ";
"Question" = "প্রশ্নঃ";
"Sorry!! you have not passed the theory exam." = "দুঃখিত !!আপনি তত্ত্ব পরীক্ষা পাস করেনি।";
"Congratulations you have passed the theory exam." = "অভিনন্দন আপনি তত্ত্ব পরীক্ষা পাস করেছেন।";
"Qatar Driving Theory Test" = "কাতার ড্রাইভিং তত্ত্ব পরীক্ষা";
"Duration" = "সময়কাল";
"UPCOMING EXAM" = "আসন্ন পরীক্ষা";
"Exam" = "পরীক্ষা";
"DOWNLOAD" = "ডাউনলোড করুন";
"SEND EMAIL" = "ইমেইল পাঠান";
"Issue Date" = "প্রদানের তারিখ";
"Follow us on Facebook, Instagram, YouTube and Twitter" = "ফেসবুক, instagram, ইউটিউব এবং টুইটারে আমাদের অনুসরণ করুন";
"Email ID : " = "ইমেইল আইডি :";
"Contact Number : " = "যোগাযোগের নম্বর :";
"Pending" = "বিচারাধীন";
"Completed" = "সম্পূর্ণ";
"Cancelled" = "বাতিল";
"Not Assigned" = "নির্ধারিত না";
"Lessons Quiz" = "পাঠ কুইজ";
"Course Quiz" = "কোর্স কুইজ";
"PDF" = "পিডিএফ";
"Event Type" = "ইভেন্টের ধরণ";
"Language Settings" = "ভাষা সেটিংস";
"Please add your complain title." = "আপনার অভিযোগ শিরোনাম যোগ করুন।";
"Complain Title" = "অভিযোগ শিরোনাম";
"Course Completed" = "কোর্স সম্পন্ন";
"Course Pending" = "কোর্স মুলতুবি";
"Course In-Progress" = "অবশ্যই অগ্রগতি";
"There is no quiz added to the lesson, please contact the school admin for more details" = "পাঠে যোগ করা কোন কুইজ নেই, আরো বিস্তারিত জানার জন্য দয়া করে স্কুল অ্যাডমিনের সাথে যোগাযোগ করুন";
"Course overview" = "কোর্স সংক্ষিপ্ত বিবরণ";
"Complaint overview" = "অভিযোগ ওভারভিউ";
"Lesson Progress" = "পাঠ্য অগ্রগতি";
"Course Review" = "কোর্স পর্যালোচনা";
"Due Course Fee" = "কারণে কোর্স ফি";
"Total Complaints" = "মোট অভিযোগ";
"Pending Complaints" = "মুলতুবি অভিযোগ";
"Completed complaints" = "সম্পন্ন অভিযোগ";
"ATTEND QUIZ" = "কুইজ যোগদান করুন";
"VIEW RESULT" = "ফলাফল দেখুন";
"Text to speech is not supported for this language." = "বক্তৃতা টেক্সট এই ভাষা জন্য সমর্থিত নয়।";
"Password Must be between 8 to 16 characters long and it should not contains white space." = "পাসওয়ার্ডটি 8 থেকে 16 অক্ষরের মধ্যে থাকা উচিত এবং এটি সাদা স্থান ধারণ করতে হবে না।";
"Marks" = "চিহ্ন";
